/*     239846 : 타이틀 텍스트      */
.title__239846__ {padding:12px 15px; background:#00416b;}
.title__239846__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__239846__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__239846__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__239846__ {padding:12px 20px;}
	.title__239846__ .title_inner {display:table; text-align:center;}
	.title__239846__ p {display:table-cell;}
	.title__239846__ p.title_cont1 {font-size:16px;}
	.title__239846__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__239846__ {padding:15px 25px;}
	.title__239846__ p.title_cont1 {font-size:20px;}
	.title__239846__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     237295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__237295__ .inline_block__237295__ {display:inline-block;vertical-align:top}
.text_wrap__237295__ .inline_block__237295__ .inner__237295__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__237295__ .inline_block__237295__ .inner__237295__ .icon__237295__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__237295__ .inline_block__237295__ .inner__237295__ .icon__237295__:before {content:'\e617';font-family:"icomoon_text_list"}
.text_wrap__237295__ .inline_block__237295__ .inner__237295__ .text__237295__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__237295__.s_size_75 .inline_block__237295__ .inner__237295__ .icon__237295__ {padding-right:.5em;font-size:.75em}
.text_wrap__237295__.s_size_100 .inline_block__237295__ .inner__237295__ .icon__237295__ {padding-right:.5em;font-size:1em}
.text_wrap__237295__.s_size_150 .inline_block__237295__ .inner__237295__ .icon__237295__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__237295__.s_size_200 .inline_block__237295__ .inner__237295__ .icon__237295__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__237295__.s_size_250 .inline_block__237295__ .inner__237295__ .icon__237295__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__237295__ .inline_block__237295__ .inner__237295__ {font-size:20px}
}

/*     237296 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__237296__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__237296__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__237296__ ul li:first-child {margin-top:0}
.text_list__237296__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__237296__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__237296__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__237296__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__237296__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__237296__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__237296__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__237296__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__237296__ ul li {font-size:15px}
}

/*     239857 : 버튼      */
.button__239857__ {font-size:0}
.button__239857__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__239857__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__239857__ a {font-size:15px}
}

/*     237307 : 점선      */
.dashed_line__237307__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__237307__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__237307__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__237307__ {height:60px}
}

/*     237301 : 타이틀 텍스트      */
.title__237301__ {font-size:0}
.title__237301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__237301__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__237301__.style_top p {padding-top:10px}
.title__237301__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__237301__.style_right p {padding-right:14px}
.title__237301__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__237301__.style_bottom p {padding-bottom:12px}
.title__237301__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__237301__.style_left p {padding-left:14px}
.title__237301__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__237301__.style_circle1 p {padding-left:18px}
.title__237301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__237301__.style_circle2 p {padding-left:18px}
.title__237301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__237301__ p {font-size:24px}
	.title__237301__.style_top p:before {width:24px}
	.title__237301__.style_right p:before {height:24px}
	.title__237301__.style_bottom p:before {width:24px}
	.title__237301__.style_left p:before {height:24px}
}

/*     244979 : 실선      */
.solid_line__244979__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__244979__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__244979__ {height:px;}
}

/*     244980 : 번호 입력형 타이틀      */
.number_title__244980__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__244980__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__244980__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__244980__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__244980__.s_size_75 span{font-size:.75em;}
.number_title__244980__.s_size_100 span{font-size:1em;}
.number_title__244980__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__244980__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__244980__.s_size_200 i{border-width:2px;}
.number_title__244980__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__244980__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__244980__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__244980__ ul li{font-size:14px;}
}

/*     244981 : 실선      */
.solid_line__244981__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__244981__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__244981__ {height:px;}
}

/*     244984 : 번호 입력형 타이틀      */
.number_title__244984__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__244984__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__244984__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__244984__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__244984__.s_size_75 span{font-size:.75em;}
.number_title__244984__.s_size_100 span{font-size:1em;}
.number_title__244984__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__244984__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__244984__.s_size_200 i{border-width:2px;}
.number_title__244984__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__244984__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__244984__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__244984__ ul li{font-size:14px;}
}

/*     244983 : 실선      */
.solid_line__244983__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__244983__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__244983__ {height:px;}
}

/*     244985 : 번호 입력형 타이틀      */
.number_title__244985__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__244985__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__244985__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__244985__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__244985__.s_size_75 span{font-size:.75em;}
.number_title__244985__.s_size_100 span{font-size:1em;}
.number_title__244985__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__244985__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__244985__.s_size_200 i{border-width:2px;}
.number_title__244985__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__244985__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__244985__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__244985__ ul li{font-size:14px;}
}

/*     244986 : 실선      */
.solid_line__244986__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__244986__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__244986__ {height:px;}
}

/*     244987 : 번호 입력형 타이틀      */
.number_title__244987__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__244987__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__244987__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__244987__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__244987__.s_size_75 span{font-size:.75em;}
.number_title__244987__.s_size_100 span{font-size:1em;}
.number_title__244987__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__244987__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__244987__.s_size_200 i{border-width:2px;}
.number_title__244987__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__244987__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__244987__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__244987__ ul li{font-size:14px;}
}

/*     244988 : 실선      */
.solid_line__244988__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__244988__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__244988__ {height:px;}
}

/*     244990 : 번호 입력형 타이틀      */
.number_title__244990__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__244990__ ul li{display:table;width:100%;border-top:2px solid #ffffff;border-bottom:1px solid #ffffff;font-size:16px; line-height:1.5em;}
.number_title__244990__ ul li span{
	display:table-cell;width:120px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #ffffff;background:#729fb7;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__244990__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #ffffff;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__244990__.s_size_75 span{font-size:.75em;}
.number_title__244990__.s_size_100 span{font-size:1em;}
.number_title__244990__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__244990__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__244990__.s_size_200 i{border-width:2px;}
.number_title__244990__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__244990__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__244990__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__244990__ ul li{font-size:14px;}
}

/*     244989 : 실선      */
.solid_line__244989__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__244989__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__244989__ {height:px;}
}

/*     245004 : 타이틀 텍스트      */
.title__245004__ {font-size:0}
.title__245004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__245004__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__245004__.style_top p {padding-top:10px}
.title__245004__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__245004__.style_right p {padding-right:14px}
.title__245004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__245004__.style_bottom p {padding-bottom:12px}
.title__245004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__245004__.style_left p {padding-left:14px}
.title__245004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__245004__.style_circle1 p {padding-left:18px}
.title__245004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245004__.style_circle2 p {padding-left:18px}
.title__245004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245004__ p {font-size:24px}
	.title__245004__.style_top p:before {width:24px}
	.title__245004__.style_right p:before {height:24px}
	.title__245004__.style_bottom p:before {width:24px}
	.title__245004__.style_left p:before {height:24px}
}

/*     245013 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__245013__ {background:#f8f8f8; padding:20px; border:1px #ccc solid; border-radius: 3px;}
.text_list__245013__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__245013__ ul li {display:table;margin-top:7px;font-size:15px;line-height:1.5em}
.text_list__245013__ ul li:first-child {margin-top:0}
.text_list__245013__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__245013__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__245013__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__245013__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__245013__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__245013__.s_size_150 ul li span {padding-right:.4em;padding-top:.1em;font-size:1.5em;line-height:1em}
.text_list__245013__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__245013__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__245013__ ul li {font-size:15px}
}

/*     245018 : 고객센터      */
.img_ratio__245018__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245018__ * {box-sizing:border-box}
.img_ratio__245018__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245018__ .img_inner .figure {display:block}
.img_ratio__245018__ .img_inner .figure img {vertical-align:top}
.img_ratio__245018__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245018__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245018__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245018__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245018__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245018__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245018__ .img_inner {height:250px;padding:15px}
	.img_ratio__245018__ .img_inner .caption {margin-top:15px}
	.img_ratio__245018__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245018__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245018__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245018__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245018__ .img_inner {height:320px;padding:20px}
	.img_ratio__245018__ .img_inner .caption {margin-top:20px}
	.img_ratio__245018__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245018__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245018__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245019 : 고객센터      */
.img_ratio__245019__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245019__ * {box-sizing:border-box}
.img_ratio__245019__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245019__ .img_inner .figure {display:block}
.img_ratio__245019__ .img_inner .figure img {vertical-align:top}
.img_ratio__245019__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245019__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245019__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245019__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245019__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245019__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245019__ .img_inner {height:250px;padding:15px}
	.img_ratio__245019__ .img_inner .caption {margin-top:15px}
	.img_ratio__245019__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245019__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245019__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245019__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245019__ .img_inner {height:320px;padding:20px}
	.img_ratio__245019__ .img_inner .caption {margin-top:20px}
	.img_ratio__245019__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245019__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245019__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245020 : 고객센터      */
.img_ratio__245020__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245020__ * {box-sizing:border-box}
.img_ratio__245020__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245020__ .img_inner .figure {display:block}
.img_ratio__245020__ .img_inner .figure img {vertical-align:top}
.img_ratio__245020__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245020__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245020__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245020__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245020__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245020__ .img_inner {height:250px;padding:15px}
	.img_ratio__245020__ .img_inner .caption {margin-top:15px}
	.img_ratio__245020__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245020__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245020__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245020__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245020__ .img_inner {height:320px;padding:20px}
	.img_ratio__245020__ .img_inner .caption {margin-top:20px}
	.img_ratio__245020__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245020__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245020__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

